\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Nous sommes delordre de saynt babuyn (fourth down)"
  arranger = "Odhecaton f. 40v - 42"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 40v-42; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on September 19, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
r\breve | % 2
    c4 c4 b4 c4 d2 e2 | % 3
    c4. b16   a16   g4 c4 c4 b4 c1
     r2 r1 | % 5
    c4 c4 b4 c4 d2 e2 | % 6
    c4. b16   a16   g4 c4 c4 b4 c4
    d4.  c8   c2 b4 c2^"A" r1 | % 8
    c4 d4 c4 b4 a4 g4 | % 9
    r1 r4 g4 a4 g4 
    f4 e4 r1 r2 r4 | % 11
    e'2 f4 e4 d4 e4 r4  | % 12
    r1 r4 f2 e2
     d4 e2 r4^"G.P." a,2.^"B" 
    c4 c4 b2 g2 a4 g4 | % 15
    b4 c4 d4 f4 e4 d4.  c8   c2
     b4 c4 r4 r2 r1 r4
    d2 c2 b4 | % 18
    c1^"C" r\breve r2 c4 d4 | \barNumberCheck #20
    e2 f2 e2 d4 e4 
    f4 f4 e4 d4 e2 d2 | % 22
    e4 f4 g4 f4 d1 | % 23
    r\breve | % 24
    e4^"D" f4 e4 d4 e2 c4 d4 
    c4 b4 c2 r2 g2 | % 26
    c2 d2 e1 | % 27
    c1 | % 28
    r\breve r1 | % 29
    c2 d2 e2 f2 
    e4 f4 g4 f4 d2 c2 | % 31
    c2 b2 c2^"E" r4 c4 | % 32
    e4 f4 g8   f8   e8   d8   e4 d2 c4 | % 33
    c4 b4 c2 
    r\breve r1 | % 35
    c4 d4 e4 g4 f4 e4 d2 | % 36
    r\breve | % 37
    g4^"F" f4 e4 d4 g4 f4 e4 d4 
    r\breve | % 39
    r1 c4 d4 e4 f4 | \barNumberCheck #40
    e8   f8 g8 f8   d4 c4 c4 b4 c2 ~ | % 41
    c\breve
  \endbar
  }
}



cantuswordsaone = \lyricmode { Nous som -- mes de "l'or" --
    dre de \skip4 \skip4 _ Saint -- Ba -- bou -- "yn," "L'or" -- dre ne
    dit my -- e de \skip4 \skip4 _ le -- ver ma -- "tin," de le -- ver ma --
    "tin," Dor -- mir jus -- "qu'a" pri -- "me," Et boi -- re bon "vin,"
    Et boi -- re bon "vin," Et din din "din," Et di -- re ma -- ti --
    "nes," Et di -- re ma -- ti -- nes sur _ pot de "vin," Un pot de
    "vin." A nos -- tre di -- ner le \skip4 beau cha -- \skip4 \skip4
    pon "gras," La soupe au jou -- "net," La "piè" -- ce de boeuf et le
    gras mou -- "ton," Et don don don "don," Et voi -- la la vi --
    \skip4 \skip4 e que nous de -- man -- "dons," A nos -- tre gou --
    \skip4 _ _ ter le bon vin clai -- "ret," Pas -- \skip4 "tés" \skip4 de
    pi -- "geons," Et don don "don," Et don don "don," Et voi -- la la
			       vi -- _ e _ que nous de -- man -- "dons." }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
r\breve | % 2
    r1 f4 f4 e4 g4 | % 3
    a4 f4 g4 a4 g4 g4 e4. d16   c16   
    g'1 r\breve f4 f4 e4 g4 | % 6
    a4 f4 g4 a4 g4 g4 e4 g4.
      e8   f4 g2 e4^"A" r4 c4 d4 | % 8
    c4 b4 a4 g4 r1 | % 9
    r4 g'4 a4 g4 f4 e4 r1
     r4 e2 f4 e4 d4 | % 11
    e2 r1 r4 f2 | % 12
    e2 d4 e4 r4  r2 r1  r4^"G.P." e2^"B" e4 
    e4 f4 g4 g4 d4. e8 f8   g8   e4.
       d8   c2 b4 c4 f2 e4 | % 16
    d2 c4 r4 r1 
    r2 r4 d2 e8   f8   g2 | % 18
    e1^"C" r1 | % 19
    r2 c4 d4 e2 f2 | \barNumberCheck #20
    e2 a4 a4 g4 g4 f4 g4 
    f2 g4 g4 g4 g4 g1 | % 22
     r2 r1 | % 23
    e4 f4 g4 f4 d1 | % 24
    g,4^"D" bes4 g4 f4 g2 r2 
    g'4 g4 g4 g4 g\breve
     r2 g,2 | % 27
    c2. d4 e1 | % 28
    c2 r2 c2 d2 | % 29
    e2 f2 e2 r2 
    r1 r2 g2 | % 31
    g2 g2 e2^"E" r2 | % 32
    r\breve | % 33
    r1 r4 c4 e4 f4 
    g8   f8   e8   d8   e4 d2 c4 c4 b4 | % 35
    c4 r4 r1 r2 | % 36
    c4 d4 e4 g4 f4 e4 d2 | % 37
    r2^"F" r\breve 
     g4 f4 e4 d4 g4 f4 | % 39
    e4 d4 c4 d4 e4 f4 e4 r4 | \barNumberCheck #40
    r2 r4 g4 g4 g4 e2.
     f4 g1.
  \endbar
}
}


altuswordsaone = \lyricmode {
Nous som -- mes de "l'or" --
    dre de Saint -- Ba -- bou -- "yn," \skip4 \skip4 _ "L'or" -- dre ne
    dit my -- e de le -- ver ma -- "tin," de le -- ver ma -- "tin," Dor -- mir
    jus -- "qu'a" pri -- "me," Et boi -- re bon "vin," Et boi -- re bon
    "vin," Et din din "din," Et di -- re ma -- ti -- nes sur \skip4
    \skip4 _ un _ pot \skip4 \skip4 \skip4 de \skip4 "vin," Un pot _ de "vin."
    A nos -- tre di -- ner le beau, le beau cha -- pon "gras,"
    le beau cha -- pon gras.
    comme au mar -- di "gras,"
    La "piè" -- ce de boeuf et le gras mou -- "ton," Et don don don
    "don," Et voi -- la la vie nous de -- man -- "dons." La bel -- le sa
    -- \skip4 _ _ lade au ha -- renc so -- "ret," Si -- \skip4 sont \skip4
    de sai -- "son," Et don don "don," Et don don "don," Et voi -- la la
    vie nous de -- man -- "dons." \skip4 \skip4
  }
altuswordsb = \lyricmode {

}

altuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
c4 c4 b4 c4 d2 e2 | % 2
    c4. b16   a16   g4 c4 c4 b4 c2 | % 3
    c4. d8 e4 f4 d2 c4 r4 
    c4 c4 b4 c4 d2 e2 | % 5
    c4. b16   a16   g4 c4 c4 b4 c2 | % 6
    c4. d8 e4 f4 d2 c4 b4 
    c2 d2 c2^"A" r2 | % 8
    r1 c4 d4 c4 b4 | % 9
    a4 g4 r1 r4 g'4
    a4 g4 f4 e4 r1 | % 11
    r4 g2 a4 g4 f4 e4 r4 | % 12
    r1 r4 a2 g4 | % 13
    f2 e2\signumcongruentiae r4^"G.P." e2^"B" c4 
    c4 c4 d2 b2 c4 b4 | % 15
    a4 g2 f4 g4 r4 r1 r4 | % 16
     d'2 c2 b4
    c2 r4 f2 e4 d2 | % 18
    c2^"C" r2 c4 d4 e2 | % 19
    f2 e2 r1 | \barNumberCheck #20
    c2 d4 e4 e4 f4 e4 r4 
    d2 c4 b4 c4 c4 d2 | % 22
    r2 e4 f4 g4 f4 d2 | % 23
    r\breve | % 24
    c4^"D" d4 c4 b4 c2 e4 f4 
    e4 d4 c4 g4 c4 d4 e2 | % 26
    c2 r2 r\breve | % 27
     c2. d4 | % 28
    e2 f2 e2 r2 | % 29
    r4 c2 b4 c2 d2 
    e4 d4 e4 f4 g2 e2 | % 31
    d2 d2 c4^"E" c4 e4 f4 | % 32
    g4. f8 e8   d8   g2 f4 f8   e8   d8   c8   | % 33
    d4 d4 c2  
    r\breve r1 | % 35
    r2 r4 c4 d4 e4 g4 f4 | % 36
    e4 d4 r1 r2 | % 37
    r2^"F" g4 f4 e4 d4 g4 f4 
    e4 d4 r1 c4 d4 | % 39
    e4 f4 e4 r4 c4 b4 c4 d4 | \barNumberCheck #40
    e8   d8 e8 f8   g4 e4 d4 d4 c2 ~ | % 41
    c\breve
    \endbar
}}

tenorwordsaone = \lyricmode {
Nous som -- mes de "l'or"
    -- dre de \skip4 \skip4 _ Saint -- Ba -- bou -- "yn," Saint -- \skip4
    Ba -- \skip4 bou -- "yn," "L'or" -- dre ne dit my -- e de \skip4
    \skip4 _ le -- ver ma -- "tin," de \skip4 le -- \skip4 ver \skip4
    \skip4 ma -- \skip4 "tin," Dor -- mir jus -- "qu'a" pri -- "me," Et
    boi -- re bon "vin," Et boi -- re bon "vin," Et din din "din," Et di
    -- re ma -- ti -- nes sur un pot \skip4 de "vin," Un pot de "vin,"
    Un pot de "vin." A nos -- tre di -- ner le \skip4 beau cha -- pon
    "gras," le \skip4 beau cha -- pon "gras," La soupe au jou -- "net,"
    La "piè" -- ce de boeuf et le gras mou -- "ton," Et don don don
    "don," Et voi -- la la "vie," Et voi -- la la vi -- \skip4 \skip4 e
    que nous de -- man -- "dons." A nos -- tre gou -- \skip4 \skip4 _ ter
    le bon _  \skip4 \skip4 vin clai -- "ret," Pas -- \skip4 "tés" \skip4 de pi
    -- "geons," Et don don "don," Et don don "don," Et voi -- la la
    "vie," Et voi -- la la vi -- _ e _ que nous de -- man -- "dons."
  }
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
r1 f4 f4 e4 g4 | % 2
    a4 f4 g4 f4 e4 d4 c2 | % 3
    f2 c'4 f,4 g2 c,1
     r2 f4 f4 e4 g4 | % 5
    a4 f4 g4 e4 d4 d4 c2 | % 6
    f2 c'4 f,4 g2 a4 g4 
    a2 g2 c,2^"A" r2 | % 8
    c'4 d4 c4 b4 a4 g4  | % 9
    r1 r4 g4 a4 g4 f4 e4
    r2 r4 g2 a4 g4 f4 | % 11
    e2 r1 r4 a2
     g4 f2 e4  | % 13
    r4 r1 r2 r4^"G.P." a2^"B" a4 
    a4 a4 g2 g2 f4 g2
     e4 d2 c4 r4 r1 r4 | % 16
      f2 e4 d2 
    c2 r4 bes'2 c4 g2 | % 18
    c,4^"C" d4 e2 f2 e2 | % 19
    d4 d4 c4 c4 r4 c'2 b4 | \barNumberCheck #20
    c2 f,2 c2 d4 c4
    d2 r4 g4 c,4 c4 g'2 | % 22
    c,2 r2 r1 | % 23
    r2 e4 f4 g4 f4 d2 | % 24
    c4^"D" \ss bes4 c4 d4 c2 c'4 b4 
    c4 g4 c,2 c1 | % 26
    r2 g'2 c2 d2 | % 27
    e1 c2 r2 | % 28
    c,2 d2 e2 f2 | % 29
    e2 d2 c4 c'2 b4 
    c4 d4 c4 d4 g,2 c2 | % 31
    g2 g2 c,2^"E" r2 | % 32
    r\breve | % 33
    r2 r4 c4 e4 f4 g4. f8 
    e8   d8   g2 f4. e8   d8 c8   d4 d4 | % 35
    c4 b8   b8   c4 e4 d4 c4 g'4 r4 | % 36
    r2 r4 c,4 d4 e4 g4 f4 | % 37
    e4^"F" d4 r1 r2 
    g4 f4 e4 d4 g4 f4 e4 d4 | % 39
    c4 d4 e4 f4 e4 d4 c8   c'4   b8   | \barNumberCheck #40
    c8   d8 c8 d8   g,4 c4 g4 g4 c,2 ~ | % 41
    c\breve
  \endbar
}
}
bassuswordsaone = \lyricmode {
Nous som -- mes de "l'or" --
    dre de Saint -- Ba -- bou -- "yn," Saint -- Ba -- \skip4 bou --
    "yn," "L'or" -- dre ne dit my -- e de le -- ver ma -- "tin," de le
    -- \skip4 ver \skip4 \skip4 ma -- \skip4 "tin," Dor -- mir jus --
    "qu'a" pri -- "me," Et boi -- re bon "vin," Et boi -- re bon "vin,"
    Et din din "din," Et di -- re ma -- ti -- nes sur un pot de "vin,"
    Un pot de "vin," Un "pot." \skip4 A nos -- tre di -- ner le beau cha
    -- "pon," le \skip4 beau \skip4 \skip4 cha -- pon "gras," le beau
    cha -- pon "gras," comme au mar -- di "gras," La "piè" -- ce de
    boeuf et le gras \skip4 mou -- "ton," Et don don don "don," Et voi
    -- la la vie et voi -- la la vi -- \skip4 \skip4 e que nous de --
    man -- "dons." La bel -- le sa -- \skip4 \skip4 \skip4 
    lade au \skip4 _ _ _ ha -- renc so -- \skip4 _ _ _ _  "ret," Si -- \skip4
    sont \skip4 de sai -- "son," Et don don "don," Et don don "don," Et
    voi -- la la "vie," Et voi -- la la vi -- _ e _ que nous de -- man -- "dons."
  }
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' g {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}

	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
%		\altusnotes }
		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\altuswordsaone \altuswordsb}
		      \new Lyrics \lyricsto "v4" {\altuswordsatwo}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v2" {\tenorwordsaone \tenorwordsb}
		     \new Lyrics \lyricsto "v2" {\tenorwordsatwo }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v3" {\bassuswordsatwo }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

