\version "2.8.0"
#(ly:set-option 'point-and-click #f)

% expanding: header.ly
\header {
	title = "Nous sommes delordre de saynt babuyn (fourth down)"
  arranger = "Odhecaton f. 40v - 42"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 40v-42; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on September 19, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
r1 f4 f4 e4 g4 | % 2
    a4 f4 g4 f4 e4 d4 c2 | % 3
    f2 c'4 f,4 g2 c,1
     r2 f4 f4 e4 g4 | % 5
    a4 f4 g4 e4 d4 d4 c2 | % 6
    f2 c'4 f,4 g2 a4 g4 
    a2 g2 c,2^"A" r2 | % 8
    c'4 d4 c4 b4 a4 g4  | % 9
    r1 r4 g4 a4 g4 f4 e4
    r2 r4 g2 a4 g4 f4 | % 11
    e2 r1 r4 a2
     g4 f2 e4  | % 13
    r4 r1 r2 r4^"G.P." a2^"B" a4 
    a4 a4 g2 g2 f4 g2
     e4 d2 c4 r4 r1 r4 | % 16
      f2 e4 d2 
    c2 r4 bes'2 c4 g2 | % 18
    c,4^"C" d4 e2 f2 e2 | % 19
    d4 d4 c4 c4 r4 c'2 b4 | \barNumberCheck #20
    c2 f,2 c2 d4 c4
    d2 r4 g4 c,4 c4 g'2 | % 22
    c,2 r2 r1 | % 23
    r2 e4 f4 g4 f4 d2 | % 24
    c4^"D" \ss bes4 c4 d4 c2 c'4 b4 
    c4 g4 c,2 c1 | % 26
    r2 g'2 c2 d2 | % 27
    e1 c2 r2 | % 28
    c,2 d2 e2 f2 | % 29
    e2 d2 c4 c'2 b4 
    c4 d4 c4 d4 g,2 c2 | % 31
    g2 g2 c,2^"E" r2 | % 32
    r\breve | % 33
    r2 r4 c4 e4 f4 g4. f8 
    e8   d8   g2 f4. e8   d8 c8   d4 d4 | % 35
    c4 b8   b8   c4 e4 d4 c4 g'4 r4 | % 36
    r2 r4 c,4 d4 e4 g4 f4 | % 37
    e4^"F" d4 r1 r2 
    g4 f4 e4 d4 g4 f4 e4 d4 | % 39
    c4 d4 e4 f4 e4 d4 c8   c'4   b8   | \barNumberCheck #40
    c8   d8 c8 d8   g,4 c4 g4 g4 c,2 ~ | % 41
    c\breve
  \endbar
}
}
bassuswordsaone = \lyricmode {
Nous som -- mes de "l'or" --
    dre de Saint -- Ba -- bou -- "yn," Saint -- Ba -- \skip4 bou --
    "yn," "L'or" -- dre ne dit my -- e de le -- ver ma -- "tin," de le
    -- \skip4 ver \skip4 \skip4 ma -- \skip4 "tin," Dor -- mir jus --
    "qu'a" pri -- "me," Et boi -- re bon "vin," Et boi -- re bon "vin,"
    Et din din "din," Et di -- re ma -- ti -- nes sur un pot de "vin,"
    Un pot de "vin," Un "pot." \skip4 A nos -- tre di -- ner le beau cha
    -- "pon," le \skip4 beau \skip4 \skip4 cha -- pon "gras," le beau
    cha -- pon "gras," comme au mar -- di "gras," La "piè" -- ce de
    boeuf et le gras \skip4 mou -- "ton," Et don don don "don," Et voi
    -- la la vie et voi -- la la vi -- \skip4 \skip4 e que nous de --
    man -- "dons." La bel -- le sa -- \skip4 \skip4 \skip4 
    lade au \skip4 _ _ _ ha -- renc so -- \skip4 _ _ _ _  "ret," Si -- \skip4
    sont \skip4 de sai -- "son," Et don don "don," Et don don "don," Et
    voi -- la la "vie," Et voi -- la la vi -- _ e _ que nous de -- man -- "dons."
  }
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v1" {\bassuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

